@import url(https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;600&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap);
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}

.main-color {
  color: #d2b595;
}

.color-black {
  color: #000;
}

.color-white {
  color: #ffffff;
}

.heading-font {
  font-family: "futura";
}

.para-font {
  font-family: "rubik";
}

.price-font {
  font-family: "eb_garamond";
}

.font-xl {
  font-size: 36px;
}

.font-lg {
  font-size: 32px;
}

.font_26 {
  font-size: 26px;
}

.font-md {
  font-size: 20px;
}

.font-para {
  font-size: 18px;
  letter-spacing: 0.7px;
}

.font-sm {
  font-size: 16px;
  letter-spacing: 0.7px;
}

.font-xs {
  font-size: 14px;
}

.font-ss {
  font-size: 10px;
}

.font-bold {
  font-weight: 700;
}

.font-semi-bold {
  font-weight: 600;
}

.font-medium {
  font-weight: 500;
}

.font-normal {
  font-weight: 400;
}

.font-light {
  font-weight: 300;
}

.capital-text {
  text-transform: capitalize;
}

.uppercase-text {
  text-transform: uppercase;
}

.margin-lr {
  margin: 0 10px;
}

.padding {
  padding: 10px 0;
}

.section-bg {
  background-size: cover;
  background-repeat: no-repeat;
}

.pl-20 {
  padding-left: 20px !important;
}

.pause {
  position: fixed;
}

.flex-display {
  display: flex;
}

.justify-between {
  justify-content: space-between;
  align-items: center;
}

.border-grey {
  border-color: #e0e1e1;
}

.hide-item {
  display: none !important;
}

.width_100 {
  width: 100% !important;
}

.justify_center {
  justify-content: center !important;
}

.gap_15 {
  gap: 15px;
}
@media (max-width: 768px) {
  .gap_15 {
    gap: 10px;
  }
}

@media (max-width: 640px) {
  .d-none-mb {
    display: none !important;
  }
}
